body {
  background: #fff;
  font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  color: #660;
}

body.home {
  background: url("../images/homepage/note_homepage_bg.gif");
  color: #fc0;
}

body.legal {
  color: #993;
}

body.jazz_scene {
  color: #363;
}

body.jazz_scene_left, body.jazz_scene_left a, body.jazz_scene_left a:visited, body.jazz_scene_left a:hover {
  text-decoration: none;
  color: #fff;
  font-size: 11px;
}

body.artist { 
  background-color: #ffffff;
  color: #336633;
 }
body.artist span.venue {
  font-size: 16px;
  font-family: helvetica, arial, sans-serif;
  line-height: 18px;
  color: #333333;
}
body.artist span.date {
  font-size: 16px;
  font-family: helvetica, arial, sans-serif;
  line-height: 18px;
  color: #CCCCCC;
}
body.artist div.content {
  font-size: 13px;
  line-height: 18px;
  font-family: helvetica, arial, sans-serif;
  padding-bottom: 36px;
}
body.artist p.introduction {
  color: #003300;
}
body.artist div.title {
  font-size: 24px;
  font-family: helvetica, arial, sans-serif;
  line-height: 26px;
  color: #336633;
  text-decoration: none;
}

table td {
  font-size: 13px;
}

.white {
  color: #fff;
}

a, a:visited {
  color: #c60;
}

a:hover {
  text-decoration:none;
}
.foot_logo{
	float:left;
	display:inline-block;
}

#event_title{
	text-align:right;
	margin-bottom:40px;
}
#event_title h2, #event_title h3, #event_title h4{
	font-weight:normal;
	padding:0;
	margin:0;
}
#event_title h3{
	color:#B2B669;
	font-size:12px;
}
#event_title h2{
	color:#94300C;
	margin-top:15px;
	font-size:20px;
	line-height:20px;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:1px;
}
#event_title h2 .sub{
	color:#B67353;
	letter-spacing:0;
	text-transform:none;
	font-size:18px;
}
#event_title h4{
	color:#94300C;
	font-size:13px;
	margin-top:10px;
}
#event_title h4 .sub{
	color:#B2B669;
}
a.home_title:link,a.home_title:visited,a.home_title:hover,a.home_title:active{
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:right;
	font-size:11px;
	background:url('../images/homepage/square_3a.gif');
	width:69px;
	min-height:59px;
	line-height:12px;
	padding:16px 3px 0px 3px;
}
.mugshot{
	float:right;
	margin-right:-75px;
	width:150px;
	height:150px;
	border-radius:75px;
	overflow:hidden;
	box-shadow:0 0 5px rgba(0,0,0,.2);
}
.mugshot img{
	max-width:100%;
	height:auto;
}